/* Reminder: For margin, padding, etc: Top Right Bottom Left
                                       T+B L+R
                                       T L+R B
                                       All
*/

body {
  font-family: 'Ubuntu', sans-serif;
  background-color: #FFF;
  margin: 0;
}
h4 {
  margin-bottom: .5em;
}
ul{
  margin: .5em 0em .5em 0em;
}

/* Header */
#header, #headerShadow {
  z-index: 40;
  white-space: nowrap;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4em;
  position: fixed;
  left: 0;
  top: 0;
  background-color: white;

  -moz-box-shadow: 0 -4px 10px #000;
  -webkit-box-shadow: 0 -4px 10px #000;
  box-shadow: 0 -4px 10px #000;

}

#navMenu {
  display:block;
}

#header ul {
  list-style-type: none;
  font-size: 1.25em;
  margin: 0;
  /*padding: 0; */
  white-space: nowrap;
  display: inline-block;
  vertical-align: top;
}
#header td{
  font-size: 1.3em;
}
#header li{
  display: inline-block;
  list-style-type: none;
  padding: .7em 0em;
}
#header a {
  padding: 0 .5em 0 0;
  display: inline-block;
}
#header a#logo{
  background-color: transparent;
  color: black;
}
#header a:link, #header a:visited{
  color: black;
  font-weight: bold;
  text-decoration: none;
}
#header a:hover{
  color: #175B9E;
  text-decoration: none;
}
#header h1{
  font-size: 3em;
  display: inline-block;
  margin: 0;
}
#header h1 span{
  color: #175B9E;
}
#logicalIncrementsTable a {
  text-decoration: none;
}
#logicalIncrementsTable a:link {
   color: #175B9E;
}
#logicalIncrementsTable a:visited, #logicalIncrementsTable a:active {
  color: black;
}
#logicalIncrementsTable a:hover {
   color: #175B9E;
   text-decoration: underline;
}
#announcementsContainer{
  background-color: #99dbfa;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 1em;
  margin-bottom: 1em;
}

#announcements, #subscriptionContainer {
  padding: .1em .3em;
  margin-top: .1em;
}

#subscriptionContainer .nospam {
  font-style: italic;
  font-size: 11px;
  color: #333;
}

#subscriptionContainer h2 {
  font-size: 14px;
}

#subscriptionContainer {
  border-top: 1px dashed #000;
}

div.clear {
  clear:both;
}

div#content{
  margin-top: 30px;
  width: 88em;
  max-width: 1270px;
  padding: 2em 1em;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}
div#poll{
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}
/* Social sharing buttons, FaceBook, Google+, Email */
div#sharebuttons{
 /* width: 420px;
  margin-right: 30%;
  padding-top: .5em;
  padding-bottom: 2em; */
  display: inline-block;
  padding-top: 30px;
}

div#disqus_thread{
  width: 80%;
  margin: auto;
}


/* Parts Table */
#logicalIncrementsTable table {
   border-spacing: 1px;
   /*border-collapse: collapse;*/
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}

#lastUpdated {
  margin-top: 1em;
  margin-bottom: 4em;
}

#logicalIncrementsTable table td.cell {
  border-right: 1px solid white;
}

#logicalIncrementsTable table th {
    font-size: 1.25em;
    vertical-align: text-top;
  padding-bottom: .25em;
}
#logicalIncrementsTable table tr{
  border-top: 1px solid white;
  border-bottom: 0;
}
#logicalIncrementsTable table tr.alternativesRow{
  border-top: 0;
}
#logicalIncrementsTable table td.withContent:hover {
  /*font-size: 0.9em;*/
    /*margin: 0px;
  padding: 0px; */
  background-color: #646D7E; /* previously #175B9E */
   /*background-color: #175B9E;*/
}

#logicalIncrementsTable table td a:link, table td a:visited, table td a:active {
   color: #000;
}
#logicalIncrementsTable table td.nameColumn, table td.nameColumn, table td.nameColumn {
   color: #175B9E;
   font-weight: bold;
   background-color: transparent;
}
}
#logicalIncrementsTable table td.nameColumn{
    font-size: 1.0em;
    background-color: transparent;
    vertical-align: middle;
}
#logicalIncrementsTable table td.totalColumn{
    font-size: 1.25em;
    font-weight: bold;
    background-color: transparent;
  border-left: .25em solid transparent;
  vertical-align: middle;
  padding-left: .25em;
}

#logicalIncrementsTable table td.totalColumn:hover {
  background-color: inherit;
}

#logicalIncrementsTable table tr {
  /*height: 2em;*/
  height: 2em;
}


#logicalIncrementsTable table td a {
   display: block;
   padding: 0 4px 0 4px;

   /*padding: 5px;*/
   /*width: 9em;*/

}

#logicalIncrementsTable table td a .linkContents {
  width: 100%;
  float: left;
}
/* Part Prices */
#logicalIncrementsTable table td a span{
  font-weight: normal;
  font-size: 13px;
  color: black;
}

@media all and (max-width: 1281px) and (min-width: 800px) {
  #logicalIncrementsTable table td a span{
    font-weight: normal;
    font-size: 11px;
    color: black;
  }
}

#logicalIncrementsTable table td a span.name {
  display:inline-block;
  float:left;

}

#logicalIncrementsTable table td a span.price {
  font-weight: bold;
  display:inline-block;
  float:right;
  margin-left: 5px;
}

#logicalIncrementsTable table td span.clearer {
  clear:both;
  display:block;
}




td.t16{background-color: #f78780;}
td.t15{background-color: #f7959f;}
td.t14{background-color: #f7a3a1;}
td.t13{background-color: #f7bca0;}
td.t12{background-color: #f7d69f;}
td.t11{background-color: #f7f19e;}
td.t10{background-color: #e4f89e;}
td.t9{background-color: #c9f89d;}
td.t8{background-color: #adf89c;}
td.t7{background-color: #9cf9a7;}
td.t6{background-color: #9bf9c3;}
td.t5{background-color: #9af9df;}
td.t4{background-color: #9af8fa;}
td.t3{background-color: #99dbfa;}
td.t2{background-color: #98bdfa;}
td.t1{background-color: #98aefa;}
td.t0{background-color: #989ffa;}

div#infoSection{
  /*margin:0 0 3em 7em;
  width: 73em; */
  max-width: 1270px;
  /*margin-bottom: 2em;*/
  margin: 0 auto 2em auto;
  color: black;

}
/* Info Boxes */
div.infoBoxes{
  display: none; /* hidden by default */
  margin-bottom: 1em;
  padding: .5em 2em 1.5em;
}

.content .infoBoxes ul {
  list-style-type: disc;
  margin-left: 1em;
}

.content .infoBoxes ul li {
  margin-left: 2em;
}

/* Info Box Title / Toggle */
button.infoBoxes{
  display: block;
  width: 100%;
  padding: .5em 1em;
  margin: 1px 0;
  color: #175B9E;
  text-align: left;
  border: none;
}
span.infoBoxes{
  float:left;
  padding-right: .5em;
}
h2.infoBoxes{
  color: black;
  font-size: 18px;
  margin: 0;
  vertical-align: middle;
  padding: 0;
  line-height: 1em;
}
h3.infoBoxes{
  font-size: 1em;
  margin: 1em 0 .25em 0;
}

.infoBoxes h3 {
  font-size: 20px;
  font-weight: bold;
}

.infoBoxes p {
  font-size: 16px;
}

p.infoText{
  margin:0 1em;
}
#importantInfoToggle, .importantInfo{
  background-color: #F7A3A1;
}

#prebuiltInfoToggle, .prebuiltInfo, #assemblyInfoToggle, .assemblyInfo{
  background-color: #e9e596;
}

#gpuInfoToggle, .gpuInfo, #cpuInfoToggle, .cpuInfo, #hsfInfoToggle, .hsfInfo,
#ssdInfoToggle, .ssdInfo, #ramInfoToggle, .ramInfo, #hddInfoToggle, .hddInfo,
#caseInfoToggle, .caseInfo, #psuInfoToggle, .psuInfo, #moboInfoToggle, .moboInfo,
#peripheralInfoToggle, .peripheralInfo, #osInfoToggle, .osInfo{
  background-color: #9CF9A7;
}
#generalInfoToggle, .generalInfo, #limitationsInfoToggle, .limitationsInfo,
#whereToBuyInfoToggle, .whereToBuyInfo, #helpInfoToggle, .helpInfo,
#extraInfoToggle, .extraInfo, #disclaimerInfoToggle, .disclaimerInfo{
  background-color: #99DBFA;
}

/* Intro section */
div#intro{
  margin: 0 auto 4em auto;
}

/* Polls */
div#poll{
  width: 16.5em;
  margin: 0 auto 2em auto;
}

/* Store Links */
div#storeLinks{
  margin: 0 0 3em 7em;
}
#storeLinks a{
  margin-right: 1em;
}
/* Browser quirk fixes from Boilerplate */

/* Addresses inconsistent and variable font size in all browsers. */
small {
    font-size: 80%;
}

/* Removes border when inside `a` element in IE 8/9. */
img {
    border: 0;
}
#alternates {
  width: 160px;
}

#alternatesContainer {
  z-index: 20;
}

/*
#alternates {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  position:absolute;
  right: 0;
  top: 4em;
  z-index: 20;
}

#alternates li {
  margin: 0;
  padding: 0 10px 0 0;
  display: inline-block;

}

*/

/* HOVER STYLES */

#showPartImage {

    width: 100%;
    float: left;
    border-bottom: 2px solid #ddd;
    max-height: 300px;
    overflow: hidden;
}

#showPartImageContainer {

  position: absolute;
  top: 300px;
  left: 0;
  background: white;
  border: 1px solid #888888;
  width: 300px;
  max-width: 400px;
}

#partImage {

  width: 100%;
  max-width: 400px;

}


#partDescription {

  margin: 7px;
  width: 90%;
  float: left;
  color: #222

}


#google_translate_element {
  float:right;
}

#mce-EMAIL {
  padding: 0;
  margin: 0;
}

#alternates_child.border {
  /* height: inherit; Limits dropdown height */
  margin-top: 0 !important;
}

#alternates_child {
  height:auto !important;
  overflow:hidden !important;
}

.greentext {
    color: green;
}

.redtext {
    color: red;
}

.bluetext {
    color: blue;
}
